.popover, .popover .arrow {
   border-style: none !important;
}
.fade {
    opacity: 1;
}
.popover.fade {
    opacity: 1;
}
#content p.no-data-chart.no-data-chart--pie{
    text-align:center !important;
}
#marcacao-conteudo-portal {
    max-width: 100% !important;
    margin:0px !important;
    padding:0px !important;
}
.coluna-centro{
    margin:0px !important;
    padding:0px !important;
}
#content .ui-widget-header {
    border-bottom: none;
}
#content .ui-state-default {
    border: none;
}
#content .ui-state-default {
    background: none;
}
.g-datepicker {
    z-index: 2 !important;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25% !important;
}
#category{
    display: none;
}
.comissao-resultados .card__titulo-complemento {
    display: inline-block;
    font-size: .875rem;
    line-height: 1.4;
    text-align: center;
}
.comissao-contato .titulo-comissao{
    text-transform: uppercase;
}

.ui-helper-clearfix:after{
    display: none;
}

@media(max-width: 767px){
    .l-identificacao-landing:after{
        display: none;
    }
}

.calendario{
    width: inherit;
}
.user-feedback{
    display: block !important;
}
